USE [LicenseManager01_Dat]
GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Allocate_to_Device___Computer' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Allocate_to_Device___Computer] nvarchar(MAX) NULL;
END

GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Allocate_to_User' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Allocate_to_User] nvarchar(MAX) NULL;
END

GO

